[slackintosh-users] Dictionary files for aspell seem to be incompatible.

Hi,

I'm trying to use aspell, but it appears the aspell-en-*noarch package
seems to be architecture dependant:

$ aspell -c /tmp/b
Error: The file "/usr/lib/aspell/en-common.rws" is not in the proper format. 
Wrong endian order.

The en-common.rws file seems to be some kind of encoded file.

Is anyone else having the same issue, and if so can we please get an updated
package.

I rarely use aspell, but I 'think' I recall using it on Slackintosh 10.2 and
it seemed fine.

Thanks,
Naveen Nathan

Other related posts: